.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2429.component_ContentDisplay_Content {
 } .postmenu {width:100%;background:#FFF;}#c2429{padding:0;}.body {background:#EFEFEF;}.document {padding:0!important;} #c2431.component_ContentDisplay_Content {
 } #c2432.component_ContentDisplay_Content {
 } #c2433.component_ContentDisplay_Content {
 } #c2434.component_ContentDisplay_Content {
 } #c2435.component_ContentDisplay_Content {
 } #c2436.component_ContentDisplay_Content {
 } #c2437.component_ContentDisplay_Content {
 } #c2438.component_ContentDisplay_Content {
 } #c2439.component_ContentDisplay_Content {
 } #c2440.component_ContentDisplay_Content {
 } #c2441.component_ContentDisplay_Content {
 } #c2442.component_ContentDisplay_Content {
 } #c2443.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c2444.component_ContentDisplay_Content {
 } #c2445.component_ContentDisplay_Content {
 } #c2446.component_ContentDisplay_Content {
 } #c2447.component_ContentDisplay_Content {
 } #c2448.component_ContentDisplay_Content {
 } #c2449.component_ContentDisplay_Content {
 } #c2450.component_ContentDisplay_Content {
 } #c2451.component_ContentDisplay_Content {
 } #c2452.component_ContentDisplay_Content {
 } #c2453.component_ContentDisplay_Content {
 } #c2454.component_ContentDisplay_Content {
 } #c2455.component_ContentDisplay_Content {
 } #c2456.component_ContentDisplay_Content {
 } #c2457.component_ContentDisplay_Content {
 } #c2458.component_ContentDisplay_Content {
 } #c2459.component_ContentDisplay_Content {
 } #c2460.component_ContentDisplay_Content {
 } #c2461.component_ContentDisplay_Content {
 } #c2462.component_ContentDisplay_Content {
 } #c2463.component_ContentDisplay_Content {
 } #c2464.component_ContentDisplay_Content {
 } #c2465.component_ContentDisplay_Content {
 } #c2466.component_ContentDisplay_Content {
 } #c2467.component_ContentDisplay_Content {
 } #c2468.component_ContentDisplay_Content {
 } #c2469.component_ContentDisplay_Content {
 } #c2470.component_ContentDisplay_Content {
 } #c2471.component_ContentDisplay_Content {
 } #c2472.component_ContentDisplay_Content {
 } #c2473.component_ContentDisplay_Content {
 } #c2474.component_ContentDisplay_Content {
 } #c2475.component_ContentDisplay_Content {
 } #c2476.component_ContentDisplay_Content {
 } #c2477.component_ContentDisplay_Content {
 } #c2478.component_ContentDisplay_Content {
 } #c2479.component_ContentDisplay_Content {
 } #c2480.component_ContentDisplay_Content {
 } #c2481.component_ContentDisplay_Content {
 } #c2482.component_ContentDisplay_Content {
 } #c2483.component_ContentDisplay_Content {
 } #c2484.component_ContentDisplay_Content {
 } #c2485.component_ContentDisplay_Content {
 } #c2486.component_ContentDisplay_Content {
 } #c2487.component_ContentDisplay_Content {
 } #c2488.component_ContentDisplay_Content {
 } #c2489.component_ContentDisplay_Content {
 } #c2490.component_ContentDisplay_Content {
 } #c2491.component_ContentDisplay_Content {
 } #c2492.component_ContentDisplay_Content {
 } #c2493.component_ContentDisplay_Content {
 } #c2494.component_ContentDisplay_Content {
 } #c2495.component_ContentDisplay_Content {
 } #c2496.component_ContentDisplay_Content {
 } #c2497.component_ContentDisplay_Content {
 } #c2498.component_ContentDisplay_Content {
 } #c2499.component_ContentDisplay_Content {
 } #c2500.component_ContentDisplay_Content {
 } #c2501.component_ContentDisplay_Content {
 } #c2502.component_ContentDisplay_Content {
 } #c2503.component_ContentDisplay_Content {
 } #c2504.component_ContentDisplay_Content {
 } #c2505.component_ContentDisplay_Content {
 } #c2506.component_ContentDisplay_Content {
 } #c2507.component_ContentDisplay_Content {
 } #c2508.component_ContentDisplay_Content {
 } #c2509.component_ContentDisplay_Content {
 } #c2510.component_ContentDisplay_Content {
 } #c2511.component_ContentDisplay_Content {
 } #c2512.component_ContentDisplay_Content {
 } #c2513.component_ContentDisplay_Content {
 } #c2514.component_ContentDisplay_Content {
 } #c2515.component_ContentDisplay_Content {
 } #c2516.component_ContentDisplay_Content {
 } #c2517.component_ContentDisplay_Content {
 } #c2518.component_ContentDisplay_Content {
 } #c2519.component_ContentDisplay_Content {
 } #c2520.component_ContentDisplay_Content {
 } #c2521.component_ContentDisplay_Content {
 } #c2522.component_ContentDisplay_Content {
 } #c2523.component_ContentDisplay_Content {
 } #c2524.component_ContentDisplay_Content {
 } #c2525.component_ContentDisplay_Content {
 } #c2526.component_ContentDisplay_Content {
 } #c2527.component_ContentDisplay_Content {
 } #c2528.component_ContentDisplay_Content {
 } #c2529.component_ContentDisplay_Content {
 } #c2530.component_ContentDisplay_Content {
 } #c2531.component_ContentDisplay_Content {
 } #c2532.component_ContentDisplay_Content {
 } #c2533.component_ContentDisplay_Content {
 } #c2534.component_ContentDisplay_Content {
 } #c2535.component_ContentDisplay_Content {
 } #c2536.component_ContentDisplay_Content {
 } #c2537.component_ContentDisplay_Content {
 } #c2562.component_ContentDisplay_Content {
 } #c2563.component_ContentDisplay_Content {
 } #c2564.component_ContentDisplay_Content {
 } #c2566.component_ContentDisplay_Content {
 } #c2566 {padding:0;font-size:0;} #c2568.component_ContentDisplay_Content {
 } #c2568 { padding:0;font-size:0;} #c2569.component_ContentDisplay_Content {
 } #c2570.component_ContentDisplay_Content {
 } #c2570 { padding:0;font-size:0;} #c2571.component_ContentDisplay_Content {
 } #c2572.component_ContentDisplay_Content {
 } #c2572 { padding:0;font-size:0;} #c2573.component_ContentDisplay_Content {
 } #c2573 .plain_content {text-align:center;}#c2576.component_ContentDisplay_Content {
 } #c2576 h3
{
color:#FFF;
margin:0;
}
#c2576 {
padding:0 0 20px;
}
#c2578.component_ContentDisplay_Content {
 } #c2578
{
padding:0 0 14px 0;
}
#c2578 h3
{
color:#002657;
}
#c2579.component_ContentDisplay_Content {
 } #c2579{padding:0;}#c2579 .plain_content td{background:#FFF;color:#333333;font-family:Fjalla One;font-size:15px;padding:8px 0;border-bottom:solid 10px #EFEFEF;}#c2581.component_ContentDisplay_Content {
 } #c2581{margin-top:32px;background:url('/site/lightingdirect/images/basic_theme/bg_green.jpg')repeat;padding:57px 47px;}#c2581 h3{color:#FFF;}#c2581 .plain_content{font:15px PT Sans;color:#FFF;}#c2583.component_ContentDisplay_Content {
 } #c2583 h3 {color:#666666;font-size:24px;font-family:GalanoGrotesque;}#c2583 {padding-left:0;}#c2584.component_ContentDisplay_Content {
 } #c2584 h3 {
color:#666666;
font-size:24px;
font-family:GalanoGrotesque;
}
#c2584 {
padding-left:0;
} #c2586.component_ContentDisplay_Content {
 } #c2586 h2{ color:#FFF;font:27px FJalla One;margin:0;}#c2586 {padding:0;}#c2589.component_ContentDisplay_Content {
 } #c2589 { padding:0;font-size:0;} #c2592.component_ContentDisplay_Content {
 } #c2595.component_ContentDisplay_Content {
 } #c2595 {padding:0;font-size:0;}#c2595 .plain_content img{width: 100%;} #c2596.component_ContentDisplay_Content {
 } #c2596 { padding:0;margin-right:48px;}#c2596 h2{color:#666666;font:22px GalanoGrotesque;}#c2596 .plain_content td{color:#666666;font-size:15px;font-family:'GalanoGrotesque';}#c2597.component_ContentDisplay_Content {
 } #c2597 { padding:0;margin-left:40px;}#c2597 h2{color:#666666;font:22px GalanoGrotesque;}#c2597 .plain_content td{color:#666666;font-size:15px;font-family:'GalanoGrotesque';}@media screen and (max-width:800px) {#c2597 { margin-left:0px;}}#c2599.component_ContentDisplay_Content {
 } #c2599 { padding:0;
}
#c2599 h2
{
color:#666666;
font:22px GalanoGrotesque;
}
#c2604.component_ContentDisplay_Content {
 } #c2604 {padding:50px 0 10px;background:#EFEFEF;text-align:center;}#c2604 h2{color:#666666;font-size:32px;font-family:GalanoGrotesque;margin:0;}@media screen and (max-width: 1024px) {#c2604 {padding: 10px 0 0;}#c2604 h2 strong {font-weight: 400;font-size: 24px;}}#c2613.component_ContentDisplay_Content {
 } #c2613 .plain_content {text-align:center;}#c2614.component_ContentDisplay_Content {
 } #c2615.component_ContentDisplay_Content {
 } #c2616.component_ContentDisplay_Content {
 } #c2619.component_ContentDisplay_Content {
 } #c2619 .plain_content {text-align:center;}#c2630.component_ContentDisplay_Content {
padding-left: 0px;
padding-right: 0px;
 } #c2658.component_ContentDisplay_Content {
 } #c2658{
padding-right: 0px!important;
} #c2659.component_ContentDisplay_Content {
padding-left: 0px;
padding-right: 0px;
 } #c2660.component_ContentDisplay_Content {
 } #c2661.component_ContentDisplay_Content {
 } #c2856.component_ContentDisplay_Content {
padding-left: 0px;
padding-right: 0px;
 } #c2859.component_ContentDisplay_Content {
padding-left: 0px;
padding-right: 0px;
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c2430.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c2538.component_Layout_Table {
padding: 0px;  } #c2539.component_Layout_Table {
padding: 0px;  } #c2540.component_Layout_Table {
padding: 0px;  } #c2541.component_Layout_Table {
padding: 0px;  } #c2542.component_Layout_Table {
padding: 0px;  } #c2543.component_Layout_Table {
padding: 0px;  } #c2544.component_Layout_Table {
padding: 0px;  } #c2545.component_Layout_Table {
padding: 0px;  } #c2546.component_Layout_Table {
padding: 0px;  } #c2547.component_Layout_Table {
padding: 0px;  } #c2548.component_Layout_Table {
padding: 0px;  } #c2549.component_Layout_Table {
padding: 0px;  } #c2550.component_Layout_Table {
padding: 0px;  } #c2551.component_Layout_Table {
padding: 0px;  } #c2552.component_Layout_Table {
padding: 0;  } #c2553.component_Layout_Table {
padding: 0;  } #c2554.component_Layout_Table {
padding: 0;  } #c2555.component_Layout_Table {
padding: 0;  } #c2556.component_Layout_Table {
padding: 0;  } #c2557.component_Layout_Table {
padding: 0;  } #c2558.component_Layout_Table {
padding: 0;  } #c2559.component_Layout_Table {
padding: 0;  } #c2560.component_Layout_Table {
padding: 0;  } #c2561.component_Layout_Table {
padding: 0;  } #c2565.component_Layout_Table {
 } #c2565 { padding:0;}#c2567.component_Layout_Table {
 } #c2567{padding:0;}@media screen and (max-width: 853px) {#c2567 > table > tbody > tr.r2 > td {position: relative;} }#c2574.component_Layout_Table {
 } #c2574 {
padding:0;
}
#c2574 h3
{
font-size:25px;
font-family:Fjalla One;
}
#c2575.component_Layout_Table {
 } #c2575 {
padding:30px;
background:#003773;
}
#c2580.component_Layout_Table {
 } #c2580 { padding:30px;
margin:26px 0 0 0!important;
background:#EFEFEF;
}
#c2582.component_Layout_Table {
 } #c2582 { padding:0;max-width:1280px;margin:auto!important;}#c2585.component_Layout_Table {
 } #c2585 { max-width:1280px;
margin:auto!important;
padding:21px 0;
}
#c2585 td.ltc
{
vertical-align:middle;
}
#c2590.component_Layout_Table {
 } #c2590 { max-width:1280px;
margin:auto!important;
padding:40px 0 33px 0;
}
#c2591.component_Layout_Table {
 } #c2591 { padding:44px 0 00px;max-width:1280px;margin:auto!important;}#c2593.component_Layout_Table {
 } #c2593 { padding:0;
}
#c2593>table>tbody>tr>td.c1 {
background:#7CC042;
display:none;
}
@media screen and (max-width: 853px) {
#c2593>table>tbody>tr>td.c1 {
display: none;
}
#wowslider-container1_1376 div.ws_images,
#c1376 div.ws_images img{
max-height: none !important;
height: auto !important;
} }
#c2598.component_Layout_Table {
 } #c2598 { padding:0 0 0 40px;
}
#c1397 td#lemail {
display: none;
}
#c2602.component_Layout_Table {
 } #c2602
{
padding:0;
}
@media screen and (max-width: 853px) {
#c2602 > table > tbody > tr.r2 > td {
position: relative;
} } #c2603.component_Layout_Table {
 } #c2603
{
padding:0;
}
@media screen and (max-width: 853px) {
#c2603 > table > tbody > tr.r2 > td {
position: relative;
} }
#c2605.component_Layout_Table {
 } #c2605{padding:50px 0 0 0;background:#EFEFEF;}#c2605 h3{font-family:Muli;font-size:20px;color:#666666;border-bottom:solid 2px #F3F3F3;padding-bottom:8px;margin-bottom:10px;margin-top:0;}#c2605 tr tr.r2 .component_ContentDisplay_Content{padding:20px;max-width:320px;margin:auto;position:relative;top:-40px;background:#FFF;}@media screen and (max-width: 1200px) {#c2605 > table > tbody > tr > td {display: block;width: 100% !important;max-width: 280px;margin: 0 auto;}div#c2605 tr tr.r2 .component_ContentDisplay_Content {top: 0;position: absolute;bottom: -57px;top: auto;width: 100%;box-sizing: border-box;max-width: 240px;left: 0;right: 0;margin: auto;}#c2605 > table > tbody > tr > td.c_space {height: 20px !important;}#c2605{padding:30px 0 30px;}}@media screen and (max-width: 1024px) {#c2605.component_Layout_Table {padding-top: 20px;}}@media screen and (max-width: 800px) {#c2605.component_Layout_Table {padding-bottom:80px;}} #c2606.component_Layout_Table {
 } #c2606 { padding:40px 0 0 0;}#c2606 td.ltc{vertical-align:middle;}@media screen and (max-width: 1024px) {#c2606 > table > tbody > tr > td {display: block;width: 100% !important;text-align: center;}#c2606 > table > tbody > tr > td.ltc.c2 {padding-bottom: 17px;}}#c2607.component_Layout_Table {
 } #c2607 { padding:20px 0 0 0;}#c2607 td.ltc{vertical-align:middle;}#c1362 { padding:0;}#c1362 td.ltc{vertical-align:middle;}@media screen and (max-width: 1024px) {#c2607.component_Layout_Table {padding: 10px 10px;}#c2607 > table > tbody > tr > td {display: block;width: 100% !important;text-align: center;}#c2607 > table > tbody > tr > td.ltc.c2 {padding-bottom: 17px;}}#c2611.component_Layout_Table {
 } #c2611 { max-width:1280px;margin:auto!important;padding:50px 0;position:relative;}#c2611>table>tbody>tr>td.c1,#c2611>table>tbody>tr>td.c2{border-right:solid 1px #EEEEEE;}@media screen and (max-width:800px) {#c2611>table>tbody>tr>td {display:block!important;width:100%!important;border-right:0!important;}#c2611 {padding:0 10px;}}#c2851.component_Layout_Table {
 } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #505050;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 14px;  } #c2577.component_Misc_Form {
 } #c2577 { padding:0;
}
#c2577 td.flabel
{
display:none;
}
#c2577 td.felement input
{
font-size:13px;
height:40px;
width:98%;
border:none;
padding:0 4px;
}
#c2577 td.felement
{
padding:4px 0;
}
#c2588.component_Misc_Form {
padding: 0;  } #c2588
{
margin-right:125px;
}
#c2588 td.flabel
{
display:none;
}
#c2588 td.felement input
{
border:none;
height:46px;
font-size:15px;
padding:0 10px;
margin:0;
}
#c2588 td.felement {
background:#FFF;
padding:0;
}
#c2601.component_Misc_Form {
 } #c2601 { margin-right:138px;padding:0;}#c2601 td.felement {padding:0;}#c2601 td.felement input {height:38px; padding:0 4px;border:none;} #group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 14px;  } #c2587.component_CustomerService_EmailOptin {
 } #c2587
{
padding:0;
margin-right:34px;
}
#c2587>form>table>tbody>tr>td
{
text-align: right;
}
#c2587>form>table>tbody>tr>td>input
{
float:right;
margin-top:-46px;
}
#c2600.component_CustomerService_EmailOptin {
 } #c2600{padding:0;border:solid 2px #EEEEEE;margin:30px 0 0 0;}#c2600>form>table>tbody>tr>td>input {float:right;margin-top:-39px;}#product_menu .drop_menu_title {
color:#000000;
font-size:1.4em;
padding:0;
	border:1px solid ; }
#product_menu .drop_menu_title h6 {
font-size:0.8em;
padding:0;
margin: 10px 10px 10px 10px;

}
#product_menu ul {
list-style: none;
padding: 5px;
margin: 5px;
}
#product_menu li {
padding-top: 4px;
padding-bottom: 4px;
}
.component_Navigation_TopLevelProductMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #c2594.component_Navigation_TopLevelProductMenu {
 } #c2594
{
padding:0;
background:#659E35;
}
#c2594 .drop_menu_title {
background:#659E35;
}
#c2594 .drop_menu_title h6
{
font:18px GalanoGrotesque;
color:#FFF;
padding:0 10px;
}
#c2594 #product_menu .drop_menu_title h6 {
padding: 10px 10px 10px 14px;
margin:0;
}
#c2594 #product_menu>ul
{
padding:0px;
margin:0;
border-left:none;
border-right:none;
background:#7CC042;
}
#c2594 #product_menu>ul>li
{
border-bottom:none;
color:#FFF;
padding:0 10px 0 15px;
}
#c2594 #product_menu>ul>li>a
{
color:#FFF;
font:14px GalanoGrotesque;
text-transform:uppercase;
line-height:33px;
background:url('/site/lightingdirect/images/basic_theme/icon_arrow2.png')
no-repeat right center;
display: block;
}
#c2594 #product_menu .drop_menu_title {
border: none;
} .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:160px;
width:160px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } .feat_title h4
{
color:#333333;
font:16px GalanoGrotesque;
}
.feat_title
{
border-bottom:solid 1px #EEEEEE;
padding-bottom:4px;
}
.feat_price
{
padding:4px 0 0 0;
}
.feat_price span
{
color:#C00C2B!important;
font:bold 17px 'GalanoGrotesque'!important;
}
.featprod div.featprod_wrapper
{
background:#FFF;
padding:20px 10px 20px;
}
@media screen and (max-width: 1024px) {
.featprod_cont td.spacer {
display: none;
}
.featprod_row td.featprod {
display: inline-block;
width: 100% !important;
max-width: 250px;
margin: 0 10px 20px;
}
.featprod_cont tr.featprod_row {
text-align: center;
}
}
#c2608.component_ProductDisplay_FeaturedProducts2 {
 } #c2608 {background:#FFF;padding:20px 0 40px;}#c2608 div.featprod_wrapper {box-shadow:0px 0px 10px #999;}#c2608 div.feat_title {text-align:left;}#c2608 div.feat_title h4 {font-size:16px;}#c2608 div.feat_price {text-align:right;padding-top:10px;}#c2608 div.feat_price span {font-family:GalanoGrotesque!important;font-weight:normal!important;font-size:18px!important;}#c2612.component_ProductDisplay_FeaturedProducts2 {
 } #c2612 {background:#FFF;padding:20px 0 0 0;}#c2612 div.featprod_wrapper {box-shadow:0px 0px 10px #999;}#c2612 div.feat_title {text-align:left;}#c2612 div.feat_title h4 {font-size:16px;}#c2612 div.feat_price {text-align:right;padding-top:10px;}#c2612 div.feat_price span {font-family:GalanoGrotesque!important;font-weight:normal!important;font-size:18px!important;}.component_Misc_Consult {
margin: 0; margin: 0; padding: 8px 14px;  } #c2609.component_Misc_Consult {
 } #c2609{padding:0;}.component_Layout_StandardTable {
margin: 0; margin: 0; padding: 8px 14px;  } #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:160px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/lightingdirect/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/lightingdirect/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/lightingdirect/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/lightingdirect/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/lightingdirect/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:160px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/lightingdirect/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/lightingdirect/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/lightingdirect/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c2610.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #c2610{margin-top:15px;} 
